import React from 'react';
export default function FileSave(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m730-124 146-146-42-42-74 74v-181h-60v181l-74-74-42 42zM580 0v-60h300V0zM160-160v-720h366l234 234v167h-60v-141H500v-200H220v600h300v60zm60-60v-600z" })));
}
